//---------------------------------------------------------------------------

#include <basepch.h>
#pragma hdrstop







USEFORMNS("fuQExport4ColumnsEditor.pas", Fuqexport4columnseditor, fmQExport4ColumnsEditor);
USEFORMNS("fuQExport4HTMLTemplateEditor.pas", Fuqexport4htmltemplateeditor, fmQExport4HTMLTemplateEditor);
USEFORMNS("fuQExport4XLSEditor.pas", Fuqexport4xlseditor, fmQExport4XLSEditor);
USEFORMNS("fuQExport4SourceList.pas", Fuqexport4sourcelist, fmQExport4SourceList);
USEFORMNS("fuQExport4DocxEditor.pas", Fuqexport4docxeditor, fmQExport4DocxEditor);
USEFORMNS("fuQExport4ODTEditor.pas", Fuqexport4odteditor, fmQExport4ODTEditor);
USEFORMNS("fuQExport4ODSEditor.pas", Fuqexport4odseditor, fmQExport4ODSEditor);
USEFORMNS("fuQExport4XlsxEditor.pas", Fuqexport4xlsxeditor, fmQExport4XlsxEditor);
//---------------------------------------------------------------------------
#pragma package(smart_init)
//---------------------------------------------------------------------------

//   Package source.
//---------------------------------------------------------------------------

#pragma argsused
int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
        return 1;
}
//---------------------------------------------------------------------------
